# Licensed to the Apache Software Foundation (ASF) under one
# or more contributor license agreements.  See the NOTICE file
# distributed with this work for additional information
# regarding copyright ownership.  The ASF licenses this file
# to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance
# with the License.  You may obtain a copy of the License at
#
#   http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing,
# software distributed under the License is distributed on an
# "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
# KIND, either express or implied.  See the License for the
# specific language governing permissions and limitations
# under the License.

libdir=D:/a/groonga/groonga/install/groonga-12.0.0-x64-vs2017/lib
includedir=D:/a/groonga/groonga/install/groonga-12.0.0-x64-vs2017/include

so_version=700
abi_version=700
full_so_version=700.0.0

Name: Apache Arrow
Description: Arrow is a set of technologies that enable big-data systems to process and move data fast.
Version: 7.0.0
Requires.private:
Libs: -L${libdir} -larrow
Libs.private: -larrow_bundled_dependencies
Cflags: -I${includedir}
